.timeline1639159728 {
    
}

.timeline1639159728 .mhead {
    
}

.timeline1639159728 .mtitle {
    
}

.timeline1639159728 .mdesc {
    
}

.timeline1639159728 .mbody {
    
}

.timeline1639159728 .mcontent {
    
}

/*Module specific style*/
.timeline1639159728 .timeline__item {
    margin:3px;
}

.timeline1639159728 .item-header {
    text-align:center;
}

.timeline1639159728 .item-title {
    text-align:center;
}

.timeline1639159728 .item-body {
    text-align:justify;
}

.timeline1639159728 .item-image {
    text-align: center;
}

.timeline1639159728 .item-icon {
    text-align: center;
    font-size: 75px;
    padding: 15px 0;
}

.timeline1639159728 .item-text {
    font-size:small;
    text-align:center;
}

.timeline1639159728 .image-link {
    text-align:center;
}

.timeline1639159728 .list-group {
    font-size:smaller;
}

.timeline1639159728 .item-link {
    font-size:smaller;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}